<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'el_uni', version '3.9'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['scheduledallocationsettings_help'] = 'Αν ενεργοποιηθεί, η προγραμματισμένη μέθοδος εκχώρησης θα εκχωρήσει αυτόματα τις υποβολές για την αξιολόγηση στο τέλος της φάσης υποβολής. Το τέλος της φάσης μπορεί να οριστεί στη ρύθμιση εργαστηρίου «Προθεσμία υποβολών».

Εσωτερικά, η μέθοδος τυχαίας εκχώρησης εκτελείται με τις προκαθορισμένες παραμέτρους σε αυτήν τη φόρμα. Αυτό σημαίνει ότι η προγραμματισμένη εκχώρηση λειτουργεί σαν να εκτέλεσε ο καθηγητής την τυχαία εκχώρηση στο τέλος της φάσης υποβολής χρησιμοποιώντας τις παρακάτω ρυθμίσεις εκχώρησης.

Λάβετε υπόψη ότι η προγραμματισμένη εκχώρηση *δεν* εκτελείται εάν το εργαστήριο μεταβεί στη φάση αξιολόγησης χειροκίνητα πριν από την προθεσμία υποβολής. Πρέπει να εκχωρήσετε μόνοι σας τις υποβολές σε αυτή την περίπτωση. Η προγραμματισμένη μέθοδος εκχώρησης είναι ιδιαίτερα χρήσιμη όταν χρησιμοποιείται μαζί με τη λειτουργία αυτόματης εναλλαγής φάσεων.';
