<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'el_uni', version '3.9'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['examplesbeforeassessment'] = 'Τα παραδείγματα είναι διαθέσιμα μετά την δική μας υποβολή και πρέπει να αξιολογηθούν πριν την αξιολόγηση (ομοτίμων) των υπολοίπων (εργασιών συμφοιτητών)';
$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Εργαστηρίου.';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Εργαστηρίου.';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας εργαστηρίου επιτρέπει τη συλλογή, την ανασκόπηση και την αξιολόγηση από ομοτίμους της εργασίας των φοιτητών. Οι φοιτητές μπορούν να υποβάλουν οποιοδήποτε ψηφιακό περιεχόμενο (αρχεία), όπως έγγραφα ή υπολογιστικά φύλλα, και μπορούν επίσης να πληκτρολογήσουν κείμενο απευθείας σε ένα πεδίο χρησιμοποιώντας τον επεξεργαστή κειμένου. Οι υποβολές αξιολογούνται χρησιμοποιώντας μια φόρμα αξιολόγησης πολλαπλών κριτηρίων που ορίζεται από τον καθηγητή. Στη διαδικασία αξιολόγησης από ομοτίμους και στην κατανόηση του εντύπου αξιολόγησης μπορεί να γίνει εξάσκηση εκ των προτέρων με παραδείγματα υποβολών που παρέχονται από τον καθηγητή, μαζί με μια αξιολόγηση αναφοράς. Οι φοιτητές έχουν την ευκαιρία να αξιολογήσουν μία ή περισσότερες από τις υποβολές των συμφοιτητών τους. Οι υποβολές και οι αξιολογήσεις μπορεί να γίνονται ανώνυμα εάν απαιτείται. Οι φοιτητές παίρνουν δύο βαθμούς σε μια εργαστηριακή δραστηριότητα - ένα βαθμό για την υποβολή τους και ένα βαθμό για την αξιολόγηση των υποβολών τους. Και οι δύο βαθμοί καταγράφονται στο βαθμολόγιο.';
$string['switchphase10info'] = 'Πρόκειται να κάνετε το εργαστήριο να μεταβεί στην <strong>Φάση ρυθμίσεων</strong>. Σε αυτή τη φάση, οι χρήστες δεν μπορούν να τροποποιήσουν τις υποβολές τους ή τις αξιολογήσεις τους. Οι καθηγητές μπορούν να χρησιμοποιήσουν αυτή τη φάση για να αλλάξουν ρυθμίσεις του εργαστηρίου, να τροποποιήσουν την στρατηγική βαθμολόγησης ή να πειράξουν τις φόρμες αξιολόγησης.';
$string['switchphase20info'] = 'Πρόκειται να κάνετε το εργαστήριο να μεταβεί στην <strong>Φάση υποβολής</strong>. Οι φοιτητές μπορούν να υποβάλουν τις εργασίες τους κατά τη διάρκεια αυτής της φάσης (εντός των ημερομηνιών ελέγχου πρόσβασης υποβολής, εάν έχουν οριστεί). Οι καθηγητές μπορούν να εκχωρήσουν υποβολές για εξέταση από ομότιμους.';
$string['switchphase40info'] = 'Πρόκειται να κάνετε το εργαστήριο να μεταβεί στην <strong>Φάση αποτίμησης βαθμολόγησης</strong>. Σε αυτή τη φάση, οι χρήστες δεν μπορούν να τροποποιήσουν τις υποβολές τους ή τις αξιολογήσεις τους. Οι καθηγητές μπορούν να χρησιμοποιήσουν τα εργαλεία αποτίμησης βαθμολόγησης για να υπολογίσουν τελικούς βαθμούς και να παρέχουν ανατροφοδότηση για τους εξεταστές.';
$string['switchphase50info'] = 'Πρόκειται να κλείσετε το εργαστήριο. Αυτό θα οδηγήσει σε υπολογισμό των βαθμών που εμφανίζονται στο βαθμολόγιο. Οι φοιτητές μπορούν να δουν τις υποβολές τους και τις αξιολογήσεις της υποβολής τους.';
$string['useselfassessment_desc'] = 'Οι φοιτητές μπορούν να αξιολόγουν την δική τους δουλειά';
